*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



.wrapper{
   
    margin: 0px auto;
}

.cos-ul li a{
    padding-bottom: 8px;
}

.cos-ul li a:hover {

 border-bottom: 4px solid #e8bf5d;
 
}



.section-2{
    background-image: url('img/section\ 2\ bg.png');
}

.cos-btn{
    padding: 8px 12px;
    border: none;
    border-radius: 45px;
    background-color: #e8bf5d;
}






.section-4{
    background-image: url('img/section\ 4\ bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}





.cos-card{
    border: none;
    border-radius: 0;
}




.section-6{
background-image: url(img/section\ 6\ bg.png);
background-repeat: no-repeat;
background-size: cover;
}



.img-s6{
position: relative;


}

.img1{
    top: 0px;
    z-index: 100;
}

.img2{
    position: absolute;
    top: -305px;
}




.section-8{
    background-image: url(img/section\ 6\ bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}


.list-part ul{
    list-style: none;
}

.list-part ul li{
    padding-bottom: 8px;
border-bottom: 2px solid #e8bf5d;
cursor: pointer;
}


.plus{
    margin-left: 131px;
}





.input{
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
   border-bottom: 1px solid black;
   width: 100%;
}

.last-section-position{
    left: 39px;
}




.last-section-btn{
    padding: 10px 45px;
    border: none;
    border-radius: 45px;
    background-color: #e8bf5d;
}


.last-section-btn:hover{
    background-color: #756234;
    color: white;
}

/* media quarry start form here*/








@media only screen and (min-width: 414px) {

  





}



@media only screen and (min-width: 576px) {

    .cos-pt-s2{
        padding-top: 312px;
    }

    .wrapper{
        width: 520px;
    
    }


    
.cos-pt-s2{
    padding-top: 574px;
}


    
#jsOutput div {
   margin-left: 27px;
   margin-top: 44px;
     }
     
    
}





@media only screen and (min-width: 768px) {


    .wrapper{
        width: 672px;
    
    }


    #jsOutput div {
        margin: 44px auto 0px auto;
         }
         




}

@media only screen and (min-width: 992px) {

  
    .wrapper{
        width: 930px;
    
    }

    
.cos-pt-s2{
    padding-top: 574px;
}



}


@media only screen and (min-width: 1200px) {

    .wrapper{
        width: 1180px;
    
    }

  
}


@media only screen and (min-width: 1400px) {

    .wrapper{
        width: 1200px;
    
    }

}